

> institutional arrangements that implement RFC3979, before the appeal 
> process can correct deviations. While I was participating in the above 
> matter, I chose not to rely on the appeal process, perhaps because it 
> wasn't clear to me how things should have gone in the first place.
>
> P.S. Since even RFC3979 itself is absent from the IETF ipr wg charter; 
> perhaps the above is totally off-topic.
>
> Regards,
>
> -- 
>
> - Thierry Moreau
>
> CONNOTECH Experts-conseils inc.
> 9130 Place de Montgolfier
> Montreal, Qc
> Canada   H2M 2A1
>
> Tel.: (514)385-5691
> Fax:  (514)385-5900
>
> web site: http://www.connotech.com
> e-mail: [email-masked]
>
>
>
> _______________________________________________
> Ipr-wg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ipr-wg 

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

etf.org; Mon, 11 Jun 2007 16:27:20 -0400
From: "todd glassey" <[email-masked]>
To: "Thierry Moreau" <[email-masked]>,
	<[email-masked]>
Date: Mon, 11 Jun 2007 13:22:49 -0700
Cc: 
Subject: Re: Effective vs intended handling of patent encumbrance in IETF wg
	and IESG

T - the filing deadlines for US Filings are 1 year post disclosure - so 
anyone filing a draft up to 365 days prior to a patent filing could be 
constrained by that filing. Plus there is the liability issue to deal with 
too. That being that if any of the parties involved in the IETF filing are 
inside or are informed as to the original IP their filing could be a 
violation of that IP Filing's rights and they also may be liable (as would 
their sponsor's for any damages they do inside the IETF).

TGlassey

----- Original Message ----- 
From: "Thierry Moreau" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, June 05, 2007 6:24 AM
Subject: Effective vs intended handling of patent encumbrance in IETF wg and 
IESG

> For your information:
>
> In draft-ietf-dnsext-rollover-requirements, an IETF wg effectively made an 
> a-priori decision to avoid the consideration of an IPR encumbered 
> alternative; the problem area being DNSSEC trust anchor key management. I 
> spare you the details of how the wg came to this decision, and how it 
> relates to the a-priori rejected alternative.
>
> Now that the IESG accepted the above draft for publication as an RFC, it 
> becomes a procedural precedent for attempts to expeditiously restrict IETF 
> activities to IPR unencumbered alternatives.
>
> Conversely, it reinforces the economic incentive for medium and large 
> organizations to isolate the individuals participating in the IETF 
> activities from the patent application management process.
>
> Also, the above draft publication decision, in a context where the problem 
> area is still lacking a solution with a reasonable explicit security 
> model, is an empirical observation of the IETF strong preference for 
> "ignoring the technology" (instead of "ignoring the IPR") when a tradeoff 
> has to be made. Inescapably then, the aggregate scope and field of 
> application of IETF protocols is deemed to shrink as innovation enhances 
> the networking technology.
>
> Please note that I am not well aware of the detailed procedural and 
> institutional arrangements that implement RFC3979, before the appeal 
> process can correct deviations. While I was participating in the above 
> matter, I chose not to rely on the appeal process, perhaps because it 
> wasn't clear to me how things should have gone in the first place.
>
> P.S. Since even RFC3979 itself is absent from the IETF ipr wg charter; 
> perhaps the above is totally off-topic.
>
> Regards,
>
> -- 
>
> - Thierry Moreau
>
> CONNOTECH Experts-conseils inc.
> 9130 Place de Montgolfier
> Montreal, Qc
> Canada   H2M 2A1
>
> Tel.: (514)385-5691
> Fax:  (514)385-5900
>
> web site: http://www.connotech.com
> e-mail: [email-masked]
>
>
>
> _______________________________________________
> Ipr-wg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ipr-wg 

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg